@charset "gb2312";
html,body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form,input,textarea,th,td { padding:0;  margin:0} 
body{ font-family:ËÎÌå, Arial, Helvetica, sans-serif; font-size:12px; color:#555555; background-color:#e9f6fe;}
ul,ol,dl{ list-style:none; overflow:hidden; zoom:1}
img{ border:0}
.left{ float:left}
.right{ float:right}
.clear{ clear:both}
.center{ text-align:center}
a:link,a:visited{ text-decoration:none; color:#555555;}
a:hover{ text-decoration:none }


/*--top--*/
.top{ width:100%; background:url(../images/top.jpg) center no-repeat; height:106px;}
.dh{ width:100%; margin:0px auto; background:url(../images/dh.jpg) repeat-x;}
.nav{ width:1000px; margin:0px auto;}
.nav li{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; float:left; width:138px; background:url(../images/icon.jpg) right no-repeat; text-align:center; line-height:35px; color:#000;}
.nav li a{ height:37px; color:#000;}

.banner{ width:100%; margin:0px auto;}

/*--main--*/
.main{ width:990px; margin:0px auto; background:url(../images/mainbg.png) repeat-y; margin-top:-41px; position:relative; z-index:999;}
.gywm{ width:323px; float:left; margin-left:10px;}
.gywm ul{ line-height:20px; padding-top:15px; padding-left:10px;}
.gywm ul img{ float:left; margin-right:10px;}
.gywm a{ color:#ff6600;}

.news{ width:386px; float:left;}
#newa{ float:left; width:185px;}
#newb{ float:right; width:200px;}
#newb ul{ padding-top:10px;}
#newb li{ line-height:25px; background:url(../images/dian.jpg) left no-repeat; padding-left:10px;}

.contact{ width:263px; float:left;}
.contact p{ background:url(../images/contbg.jpg) top no-repeat; line-height:22px; padding-left:20px; padding-top:10px; padding-bottom:10px;}

.mainb{ width:990px; margin:0px auto; background:url(../images/mainbg.png) repeat-y;}
.fwxm{ width:954px; margin:0px auto; margin-bottom:10px;}

.qcpj{ width:312px; float:left; margin-left:25px;}
#li1{ padding-left:35px; padding-right:35px; background:url(../images/qcpj.jpg) no-repeat; line-height:20px;}
#li1 strong{ color:#ff6600;}


.qcmr{ width:317px; float:left;}
#li2{ padding-left:35px; padding-right:35px; background:url(../images/qcmr.jpg) no-repeat; line-height:20px;}
#li2 strong{ color:#ff6600;}

.qcxl{ width:317px; float:left;}
#li3{ padding-left:35px; padding-right:35px; background:url(../images/qcxl.jpg) no-repeat; line-height:20px;}
#li3 strong{ color:#ff6600;}


.case{ width:940px; margin:0px auto;}

.bot{ width:940px; margin:0px auto; background:url(../images/bot.jpg) top repeat-x; line-height:50px;}
.bqsy{ width:450px; float:left;} 
.jszc{ width:250px; float:right; text-align:right;}
.foot{ width:990px; margin:0px auto;}

.conta{ width:721px; float:left; margin-left:20px; margin-top:20px; margin-bottom:20px;}
.contb{background:url(../images/conta.jpg) no-repeat; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:36px; padding-left:35px; font-weight:bold;}
.contc{ padding:10px 10px 10px 10px;}

.side{ float:right; width:197px; margin-top:20px; margin-right:20px;}
.side h1{ background:url(../images/side.jpg) no-repeat; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:36px; padding-left:35px; font-weight:bold;}
.side ul{ background-color:#d6e6f4;}
.side ul li{ font-size:12px; font-family:"ËÎÌå"; line-height:28px; border-bottom:1px #99c3ea dashed; width:160px; margin-left:10px; padding-left:15px;}